body 
{  
	font-family: Verdana,  Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	background-color: #ffffff;
	margin:0; 
	padding:0; 
	background-image: url(../images/background.gif);
}

td
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #003D1E; 
	background-color: #FFFFFF;
}

h1
{  
	font-family: Arial, verdana, Helvetica, sans-serif; 
	font-size: 18px;
	color: #D19204; 
	font-weight:bold;
	background-color: #FFFFFF;
	text-align: center;
}

h2
{  
	font-family: Arial, verdana, Helvetica, sans-serif; 
	font-size: 16px;
	color: #D19204; 
	font-weight:bold;
	background-color: #FFFFFF;
	text-align: center;
}


a{
	font-size: 12px;
	color: #167304;
	text-decoration: underline;
}

p
{
	text-align: justify;
}

.spacing
{
	background: #ffffff;
	height:4px;
}

.footercolor
{
	background: #FFF2D3;
	color: #000000;
	height:25px;
	text-valign: center;
}

.alphabets{
	list-style:lower-alpha;
}
.centertext{
	text-align:center;
}

a.backnext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#CC9900;
	text-decoration:none;
}
a:visited.backnext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#e26601;
}
a:active.backnext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffdc92;
}
a:hover.backnext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#a57100;
	text-decoration:underline;
}




a.hlink 
{  
	font-size: 13px;
	font-weight:bold;
	color: #0A3501; 
	text-decoration: none;
	margin: 0px 0 0px 2px;
	padding: 0 0 0 0;
}

a:visited.hlink 
{  
	font-size: 13px;
	font-weight:bold;
	color: #070063; 
	text-decoration: none;
	margin: 0px 0 0px 2px;
	padding: 0 0 0 0;
}

a:hover.hlink 
{  
	font-size: 13px;
	font-weight:bold;
	color: #075691; 
	text-decoration: none;
	margin: 0px 0 0px 2px;
	padding: 0 0 0 0; 
}
a:active.hlink 
{  

	font-size: 13px;
	font-weight:bold;
	color: #0062AC;
	text-decoration: none;
	margin: 0px 0 0px 2px;
	padding: 0 0 0 0;
}

.image
{
	vertical-align: center;
	margin: 0px 0 0px 2px;
	padding: 0 0 0 0;
}
.meaning
{  
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #0E3245; 
	background-color: #ffffff;
	margin: 5px 10px 5px 10px;
}

blockquote
{  
	margin: 0px 20px 0px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #03660C; 
	background-color: #FFFFFF;
}


.footer
{
	padding: 10px 1px 10px 1px;
	text-align: center;
}

a.footerlink
{  
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none;
	color: #FF6F00; 
	background: none;
}

a.footer1
{  
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	color: #1F1F1F; 
	background: none;
}



.specialquote
{
	font-weight: bold;
	background: #ffffff;
	color: #FF5A00;
	text-align: center;
}


.logo
{
	padding: 0px 0px 0px 0px;
	margin: 5px 0 5px 0px;
}

.topline
{
	background-image: url(../images/top_line.gif);
}
.bottomline
{
	background-image: url(../images/bottom_line.gif);
}
.leftline
{
	background-image: url(../images/left_line.gif);
}
.rightline
{
	background-image: url(../images/right_line.gif);
}
.footerimage
{
	background-image: url(../images/footer_middle.jpg);
	height:39;
	text-valign: center;
}